\name{mm24kresogenCHR}
\alias{mm24kresogenCHR}
\title{Map Manufacturer IDs to Chromosomes}
\description{
 mm24kresogenCHR is an R environment that provides mappings between a
 manufacturer identifier and the chromosome that contains the gene of interest. 
}
\details{
  Each manufacturer identifier maps to a vector of chromosomes. Due to
  inconsistencies that may exist at the time the environment was built,
  the vector may contain more than one chromosome (e.g., the identifier may map
  to more than one chromosome). If the chromosomal location is unknown,
  the vector will contain an \code{NA}.
  
  Mappings were based on data provided by:
  
  Entrez Gene:\url{http://127.0.0.1/annbuilder/ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Thu Sep 21 13:39:04 2006
  
  Package built: Thu Sep 21 14:42:38 2006
}

\examples{
        # Convert to a list
        xx <- as.list(mm24kresogenCHR)
        # Remove probe identifiers that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

