\name{mm24kresogenGENENAME}
\alias{mm24kresogenGENENAME}
\title{Map Between Manufacturer IDs and Genes}
\description{
  mm24kresogenGENENAME is an R environment that maps manufacturer
  identifiers to the corresponding gene name.
}
\details{
  Each manufacturer identifier maps to a named vector containing the gene
  name. The vector name corresponds to the manufacturer identifier. If the gene
  name is unknown, the vector will contain an \code{NA}.
  
  Gene names currently include both the official (validated by a
  nomenclature committee) and preferred names (interim selected for
  display) for genes. Efforts are being made to differentiate the two
  by adding a name to the vector.

  Mappings were based on data provided by:

  Entrez Gene:\url{http://127.0.0.1/annbuilder/ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Thu Sep 21 13:39:04 2006
  
  Package built Thu Sep 21 14:42:38 2006
}

\examples{
     # Convert to a list
     xx <- as.list(mm24kresogenGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe identifiers
         xx[1:5]
         # Get the first one
         xx[[1]]
     }
}
\keyword{datasets}

